#include<bits/stdc++.h>


using namespace std;

int main()
{
int t,i,p = 0,q = 0,m = 0;

cin >> t;

char n[30];


getchar();

for(i = 0;i < t;i++) {
    n[i] = getchar();
    getchar();
}


for(i = 0,q = n[i];i < t;i++) {
        if(m > 9) {
            while(n[i] > 0) {
        p += n[i] % 10;
        n[i] /= 10;
        m++;
            }
        }


}





}